For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardDocumentationPlaygroundSign Out
  • Intro
    • Introduction & Auth
    • Data Overview
  • API Reference
      • GETGet Balance
  • Aviato DSL
    • Aviato DSL V1
    • DSL Query Schemas
Logo
DashboardDocumentationPlaygroundSign Out
API ReferenceBilling

Get Balance

GET
https://data.api.aviato.co/billing/balance
GET
/billing/balance
$curl https://data.api.aviato.co/billing/balance \
> -H "Authorization: Bearer <token>"
1{
2 "balance": 1.1,
3 "lastTopupBalance": 1.1
4}
Get the credit balance for the team.
Was this page helpful?
Previous

Enrich

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

This endpoint returns an object.
balancedouble
Current credit balance.
lastTopupBalancedouble

Total balance immediately after the most recent purchase or auto top-up. Useful for relative tracking (seeing what percentage of your credits your team has used).

Errors

400
Bad Request Error
401
Unauthorized Error
429
Rate Limit Error